Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 14 May 2026 10:36:58 +0300

Räpina Vallavalitsus menetleb praegu ehitusteatist nr 2611201/11563 
aadressile Põlva maakond, Räpina vald, Võõpsu alevik, 45 Tartu-Räpina-Värska 
tee // Räpina mnt 20, Põlva maakond, Räpina vald, Võõpsu alevik, 45 
Tartu-Räpina-Värska tee // Räpina mnt 20 (veetorustik, 
kanalisatsioonitorustik) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Tee kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27851528>  (menetlus nr: 
548743), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Räpina Vallavalitsus) või menetleja (MARTTI KLEMETS) poole.